# ReadLevelEntry Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields

int | reading
ReadLevelEntry * | next

## Field Documentation

struct ReadLevelEntry* ReadLevelEntry::next

| Definition at line 46 of file rpmspec.h. Referenced by freeSpec(), and readLine().

int ReadLevelEntry::reading

| Definition at line 44 of file rpmspec.h. Referenced by copyNextLine(), and readLine().

The documentation for this struct was generated from the following file:

- build/rpmspec.h